.bootstrap-switch{
    display: block !important;
}
.has-error .form-control, .has-error .form-control:focus {
    border-color: #ed5565;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.has-success .form-control:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #67b168;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}
small {
    text-align: left;
}
.small, small {
    font-size: 85%;
}
.has-success .form-control, .has-success .form-control:focus {
    border-color: #1ab394;
}
.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.required-field{
    color: red;
}
.pagination li a:hover{
    background: #114488;
    color: #ffffff;
}
.pagination li a{
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    min-width: 2.25rem;
    vertical-align: middle;
    padding: 0.5rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    /* align-items: center; */
    /* text-align: center; */
    /* vertical-align: middle; */
    /* font-size: 1rem; */
    /* line-height: 1rem; */
    /* font-weight: 400; */
}
.pagination .disabled{
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    min-width: 2.25rem;
    vertical-align: middle;
    padding: 0.5rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    /* align-items: center; */
    /* text-align: center; */
    /* vertical-align: middle; */
    /* font-size: 1rem; */
    /* line-height: 1rem; */
    /* font-weight: 400; */
}
.pagination .active{
    background: #114488;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    min-width: 2.25rem;
    vertical-align: middle;
    padding: 0.5rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    /* align-items: center; */
    /* text-align: center; */
    /* vertical-align: middle; */
    /* font-size: 1rem; */
    /* line-height: 1rem; */
    /* font-weight: 400; */
}
.pagination li {
    padding: 0;
    margin-right: 5px;
    display: inline-block;
}
.profile_image{
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.no-record{
    color: red;
    text-align: center;
}
.custom-form-head{
    height: 3.1rem !important;
    padding: 0px 1.2rem !important;
}
.form-control{
    font-family: "Poppins" !important;
}
/*.single-line-head{
    white-space: nowrap;
}*/
.hide{
    display: none;
}

.controls {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
    left: 97px !important;
}

#pac-input:focus {
    border-color: #4d90fe;
}

.pac-container {
    font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

#type-selector label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}
.mapdiv{
    padding-top: 15px !important;
}
.pickuplable{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.table-word-wrapper tbody tr td{
    word-break: break-all;
}
.m-portlet .m-portlet__body{
    padding: 0.2rem 2.2rem !important;
}
.m-header--fixed .m-body {
    padding-top: 0 !important;
}
.m-portlet__head-text{
    font-size: 1.22rem !important;
}
.m-form .m-form__group {
    padding-top: 0 !important;
}
table tr th a{
    color: #ffffff;
}
table tr th a:hover{
    color: #ffffff;
}
#request_portlet_body{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.no-padding{
    padding: 6px 6px 6px 6px !important; 
}
.table-border th, .table-border td{
    border: 1px solid grey !important; 
}
.table-border th, .table-border td{
    padding: 0.15rem !important;
}
/*p{
    line-height: 0 !important;
}*/
.m-section {
    margin: 0 0 20px 0;
}
.table-border thead th{
    vertical-align: middle !important;
}
#load-wip-aging-report{
    padding: 13px;
}
#pickup_status_action{
    display: block;
    color: black;
    min-width: 69px;
    height: 23px;
    border-radius: 25px;
    padding: 2px;
    font-size: 11px;
}
.received-buttons{
    margin-right: 4px;
}

.thumbimage{
    margin-top: 15px;
    margin-bottom: 15px;
}

.image-zoom {      
    -webkit-transition: all 0.35s ease-in-out;    
    -moz-transition: all 0.35s ease-in-out;    
    transition: all 0.35s ease-in-out;     
    cursor: -webkit-zoom-in;      
    cursor: -moz-zoom-in;      
    cursor: zoom-in;  
}     

.image-zoom:hover,  
.image-zoom:active,   
.image-zoom:focus {
    /**adjust scale to desired size, 
    add browser prefixes**/
    -ms-transform: scale(2.5);    
    -moz-transform: scale(2.5);  
    -webkit-transform: scale(2.5);  
    -o-transform: scale(2.5);  
    transform: scale(2.5);    
    position:relative;      
    z-index:100;  
}
.contact_info{
    padding-bottom: 7px;
}
.page-link {
    border: none !important;
}
.page-item.active .page-link {
    border-radius: 50% !important;
    width: 20px;
}